/* player profil page > Hide stats */
.stats-players-wrapper {
    display: none !important;
}

/* squad page > hide Toutes les stats button */
.squads-page .all-results.all-link {
    
}

.buttonswitch {
    display: none !important;
}

.page-home .article-content {
    margin-top: 40px !important;
}

.tab.global-ranking, .tab.home-ranking, .tab.away-ranking, .tab.attack-ranking, .tab.defence-ranking {
    display: none !important;
}

.last_matches {
    display: none !important;
}

.carte-blanche-page {
    /* display: table-header-group; */
    display: flex;
    flex-direction: row;
    justify-content: center;
	/*width: 960px;*/
    max-width: 100%;
    margin: auto;
    flex-wrap: wrap;
    /*align-items: flex-start;*/
  	/*justify-content: space-between;*/
  	justify-content: start;
}

@media (min-width: 75em) {
	.carte-blanche-page > .views-row {
		width: 25%;
		clear: right;
		float: left;
		padding-left: 1em;
		padding-right: 1em;
		/*min-height: 400px;*/
		max-width: 300px;
	}
}

.carte-blanche-page > .views-row {
	display: flex;
    flex-direction: column;
    flex: 1 1 300px;
    margin: 1em 0.5em;
}

.view-id-squads.view-display-id-block_8 .views-row .file-image, .view-id-actualit_s.view-display-id-block_9 .views-row .file-image, .social-content .views-row .file-image, .article-content .views-row .file-image, .view-id-actualit_s.view-display-id-page_1 .views-row .file-image, .view-display-id-block_7 .views-row .file-image, .section-srfc-tv .l-content .view-display-id-block_1 .views-row .file-image, .page-taxonomy-term .view-taxonomy-term .views-row .file-image, .main-list-wrapper .views-row .file-image {
    position: relative;
}

/*.view-id-carte_blanche.view-display-id-page .views-row .file-image:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 64.28571%;
}*/

